<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/bg_main_orange"
    android:orientation="horizontal" >
    
	<!-- 左边布局 -->
	<LinearLayout
	    android:id="@+id/linear_left"
	    android:layout_width="400dp"
	    android:layout_height="match_parent"
	    android:layout_marginLeft="50dp"
	    android:layout_marginRight="0dp"
	    android:layout_marginTop="50dp"
	    android:layout_marginBottom="50dp"
		android:background="@color/orange_orange"
		android:orientation="vertical" >
		
	    <LinearLayout
	        android:layout_width="match_parent"
	        android:layout_height="wrap_content"
	        android:layout_marginTop="70dp"
	        android:gravity="center_horizontal" >
	        
	    	<TextView
	        	android:layout_width="wrap_content"
	        	android:layout_height="wrap_content"
	        	android:text="手机消费查询"
	        	android:textSize="50sp"
	        	android:textColor="@color/white" >
	    	</TextView>
	    </LinearLayout>
	    
	    <LinearLayout
	        android:layout_width="match_parent"
	        android:layout_height="wrap_content"
	        android:layout_weight="1"
	        android:gravity="center_horizontal|center_vertical" >
	    	
	    	<ImageView
	    	    android:id="@+id/iv_left_icon"
	        	android:layout_width="wrap_content"
	        	android:layout_height="wrap_content"
	        	android:src="@drawable/icon_mobilebill_query_orange" >
	    	</ImageView>
	    </LinearLayout>
	    
	    <LinearLayout
	        android:id="@+id/linear_backto_busiaccept"
	        android:layout_width="match_parent"
	        android:layout_height="wrap_content"
	        android:layout_marginBottom="30dp"
	        android:gravity="center_horizontal|center_vertical" >
	    	
	        <ImageView
	            android:layout_width="wrap_content"
	            android:layout_height="wrap_content"
	            android:layout_marginRight="10dp"
	            android:src="@drawable/icon_return_orange" >
	        </ImageView>
	    	<TextView
	        	android:layout_width="wrap_content"
	        	android:layout_height="wrap_content"
	        	android:text="业务受理"
	        	android:textSize="45sp"
	        	android:textColor="@color/white" >
	    	</TextView>
	    </LinearLayout>
	</LinearLayout>
	
	<!-- 验证码获取和输入布局 -->
	<LinearLayout
	    android:id="@+id/linear_get_random"
	    android:layout_width="match_parent"
	    android:layout_height="match_parent"
	    android:layout_marginLeft="20dp"
	    android:layout_marginRight="50dp"
	    android:layout_marginTop="50dp"
	    android:layout_marginBottom="50dp"
	    android:background="@color/white"
	    android:orientation="vertical"
	    android:visibility="visible" >
	    
	    <LinearLayout
	        android:layout_width="match_parent"
	        android:layout_height="match_parent"
	        android:layout_marginLeft="50dp"
	        android:layout_marginRight="60dp"
	        android:layout_marginTop="150dp"
	        android:orientation="vertical" >
	    	
	        <!-- 手机号码 -->
	        <LinearLayout
	            android:layout_width="match_parent"
	            android:layout_height="wrap_content"
	            android:layout_gravity="center_vertical" >
	            
	            <TextView
	                android:layout_width="wrap_content"
	                android:layout_height="wrap_content"
	                android:text="手机号码: "
	                android:textSize="30sp" >
	            </TextView>
	            <EditText
	                android:id="@+id/et_phone_no"
	                android:layout_width="match_parent"
	                android:layout_height="wrap_content"
	                android:background="@drawable/bg_et_pwd_selector_orange"
	                android:paddingLeft="15dp"
	                android:text=""
	                android:textSize="30sp"
	                android:inputType="number"
	                android:maxLength="11" >
	            </EditText>
	        </LinearLayout>
	        
	        <!-- 验证码 -->
	        <LinearLayout
	            android:layout_width="match_parent"
	            android:layout_height="wrap_content"
	            android:layout_marginTop="15dp"
	            android:gravity="center_vertical" >
	            
	            <TextView
	                android:layout_width="wrap_content"
	                android:layout_height="wrap_content"
	                android:text="    验证码: "
	                android:textSize="30sp" >
	            </TextView>
	            <EditText
	                android:id="@+id/et_random"
	                android:layout_width="0dip"
	                android:layout_height="wrap_content"
	                android:layout_weight="1"
	                android:background="@drawable/bg_et_pwd_selector_orange"
	                android:paddingLeft="15dp"
	                android:text=""
	                android:textSize="30sp"
	                android:inputType="number"
	                android:maxLength="6" >
	            </EditText>
	            <Button
	                android:id="@+id/btn_get_random"
	                android:layout_width="wrap_content"
	                android:layout_height="wrap_content"
	                android:layout_marginLeft="10dp"
	                android:background="@color/blue_orange"
	                android:paddingTop="10dp"
	                android:paddingBottom="10dp"
	                android:paddingLeft="35dp"
	                android:paddingRight="35dp"
	                android:gravity="center"
	                android:text="获取"
	                android:textSize="30sp"
	                android:textColor="@color/white" >
	            </Button>
	        </LinearLayout>
	        
	        <TextView 
	            android:id="@+id/tv_get_random_result"
	            android:layout_width="match_parent"
	            android:layout_height="wrap_content"
	            android:visibility="visible"
	            android:paddingTop="20dp"
	            android:gravity="center"
	            android:text="获取成功！请在180秒内输入短信验证码"
	            android:textSize="25sp"/>
	              
	        <!-- 查询按钮 -->
	        <LinearLayout
	            android:layout_width="match_parent"
	            android:layout_height="wrap_content"
	            android:layout_marginTop="20dp"
	            android:gravity="center_vertical|right" >
	            
	            <com.sunnada.baseframe.ui.MyCustomButtonGreen
                	android:id="@+id/btn_query"
                	android:layout_width="wrap_content"
                	android:layout_height="wrap_content"
                	android:background="@drawable/btn_common_green"
                	android:minHeight="65dp"
                	android:minWidth="250dp"
                	android:textColor="@color/white"
                	android:textSize="40sp" />
	        </LinearLayout>
	        
	         <LinearLayout 
	            android:layout_width="match_parent"
	            android:layout_height="wrap_content"
	            android:layout_marginTop="100dp"
	            android:gravity="left"
	            >
	            <TextView 
	                android:id="@+id/tv_countdown"
	                android:layout_width="wrap_content"
	                android:layout_height="wrap_content"
	                android:textColor="@color/red"
	                android:text="剩余146秒"
	                android:textSize="25sp"/>
	        </LinearLayout>
	    </LinearLayout>
	</LinearLayout>
	
	<!-- 实时话费信息布局 -->
	<LinearLayout
	    android:id="@+id/linear_bill_detail"
	    android:layout_width="match_parent"
	    android:layout_height="match_parent"
	    android:layout_marginLeft="20dp"
	    android:layout_marginRight="50dp"
	    android:layout_marginTop="50dp"
	    android:layout_marginBottom="50dp"
	    android:background="@color/white"
	    android:orientation="vertical"
	    android:visibility="gone" >
	    
	    <RelativeLayout
	        android:layout_width="match_parent"
	        android:layout_height="match_parent" >
	        
	        <!-- 实时话费信息布局 -->
	        <LinearLayout
	            android:layout_width="match_parent"
	            android:layout_height="wrap_content"
	            android:layout_marginLeft="50dp"
	            android:layout_marginTop="50dp"
	            android:orientation="vertical" >
	            
	            <LinearLayout
	                android:id = "@+id/lay_line1"
                	android:layout_width="match_parent"
                	android:layout_height="wrap_content" >
                	
                	<TextView
                	    android:id="@+id/tv_title1"
                    	android:layout_width="250dp"
                    	android:layout_height="wrap_content"
                    	android:text="手机号码: "
                    	android:textSize="33sp" >
                	</TextView>
                	<TextView
                    	android:id="@+id/tv_detail1"
                    	android:layout_width="wrap_content"
                    	android:layout_height="wrap_content"
                    	android:layout_marginLeft="20dp"
                    	android:text="12345678989"
                    	android:textSize="35sp"
                    	android:textColor="@color/blue_dark_orange" >
                	</TextView>
            	</LinearLayout>
            	
            	<LinearLayout
                	android:id="@+id/lay_line2"
                	android:layout_width="match_parent"
                	android:layout_height="wrap_content"
                	android:layout_marginTop="15dp" >
                	
                	<TextView
                    	android:id="@+id/tv_title2"
                    	android:layout_width="250dp"
                    	android:layout_height="wrap_content"
                    	android:text="当前余额:"
                    	android:textSize="35sp" >
                	</TextView>
                	<TextView
                    	android:id="@+id/tv_detail2"
                    	android:layout_width="wrap_content"
                    	android:layout_height="wrap_content"
                    	android:layout_marginLeft="20dp"
                    	android:text="100.00元"
                    	android:textSize="35sp" >
                	</TextView>
            	</LinearLayout>

            	<LinearLayout
                	android:id="@+id/lay_line3"
                	android:layout_width="match_parent"
                	android:layout_height="wrap_content"
                	android:layout_marginTop="15dp" >
                	
                	<TextView
                    	android:id="@+id/tv_title3"
                    	android:layout_width="250dp"
                    	android:layout_height="wrap_content"
                    	android:text="实际话费:"
                    	android:textSize="35sp" >
                	</TextView>
                	<TextView
                    	android:id="@+id/tv_detail3"
                    	android:layout_width="wrap_content"
                    	android:layout_height="wrap_content"
                    	android:layout_marginLeft="20dp"
                    	android:text="100.00元"
                    	android:textSize="35sp" >
                	</TextView>
            	</LinearLayout>

            	<LinearLayout
                	android:id="@+id/lay_line4"
                	android:layout_width="match_parent"
                	android:layout_height="wrap_content"
                	android:layout_marginTop="15dp" >

                	<TextView
                    	android:id="@+id/tv_title4"
                    	android:layout_width="250dp"
                    	android:layout_height="wrap_content"
                    	android:text="欠费情况:"
                    	android:textSize="35sp" >
                	</TextView>
                	<TextView
                    	android:id="@+id/tv_detail4"
                    	android:layout_width="wrap_content"
                    	android:layout_height="wrap_content"
                    	android:layout_marginLeft="20dp"
                    	android:text="无"
                    	android:textSize="35sp" >
                	</TextView>
            	</LinearLayout>

            	<LinearLayout
                	android:id="@+id/lay_line5"
                	android:layout_width="match_parent"
                	android:layout_height="wrap_content"
                	android:layout_marginTop="15dp" >

                	<TextView
                    	android:id="@+id/tv_title5"
                    	android:layout_width="250dp"
                    	android:layout_height="wrap_content"
                    	android:text="信用额度:"
                    	android:textSize="35sp" >
                	</TextView>
                	<TextView
                    	android:id="@+id/tv_detail5"
                    	android:layout_width="wrap_content"
                    	android:layout_height="wrap_content"
                    	android:layout_marginLeft="20dp"
                    	android:text="无"
                    	android:textSize="35sp" >
                	</TextView>
            	</LinearLayout>
            
             	<LinearLayout
                	android:id="@+id/lay_line6"
                	android:layout_width="match_parent"
                	android:layout_height="wrap_content"
                	android:layout_marginTop="15dp" >

                	<TextView
                    	android:id="@+id/tv_title6"
                    	android:layout_width="250dp"
                    	android:layout_height="wrap_content"
                    	android:text="信用额度:"
                    	android:textSize="35sp" >
                	</TextView>
                	<TextView
                    	android:id="@+id/tv_detail6"
                    	android:layout_width="wrap_content"
                    	android:layout_height="wrap_content"
                    	android:layout_marginLeft="20dp"
                    	android:text="无"
                    	android:textSize="35sp" >
                	</TextView>
            	</LinearLayout>
            	
             	<LinearLayout
                	android:id="@+id/lay_line7"
                	android:layout_width="match_parent"
                	android:layout_height="wrap_content"
                	android:layout_marginTop="15dp" >

                	<TextView
                    	android:id="@+id/tv_title7"
                    	android:layout_width="wrap_content"
                    	android:layout_height="wrap_content"
                    	android:text="xxxxxxxxxxxxx"
                    	android:textSize="35sp" >
                	</TextView>
            	</LinearLayout>
	        </LinearLayout>
	        
	        <!-- 查看手机详单布局 -->
	        <LinearLayout
	            android:id="@+id/linearLayout01"
	            android:layout_width="match_parent"
	            android:layout_height="wrap_content"
	            android:layout_marginLeft="60dp"
	            android:layout_marginRight="30dp"
	            android:layout_marginBottom="30dp"
	            android:layout_alignParentBottom="true"
	            android:gravity="center_vertical" >
	            
	            <ImageView
	   	    	    android:id="@+id/iv_bill_detail_query"
	   	        	android:layout_width="wrap_content"
	   	        	android:layout_height="wrap_content"
	   	        	android:src="@drawable/mobilebill_query_icon_orange" >
	        	</ImageView>
	        	
	            <com.sunnada.baseframe.ui.MyCustomButton
                	android:id="@+id/btn_bill_detail_query"
                	android:layout_width="wrap_content"
                	android:layout_height="wrap_content"
                	android:background="@drawable/mobilebill_query_icon"
                	android:minHeight="65dp"
                	android:minWidth="250dp"
                	android:textColor="@color/white"
                	android:textSize="40sp" 
                	android:visibility="gone"/>

            	<LinearLayout
            	    android:layout_width="match_parent"
            	    android:layout_height="wrap_content"
            	    android:gravity="center_vertical|right" >
            	    
            	    <com.sunnada.baseframe.ui.MyCustomButtonOrange
                		android:id="@+id/btn_bill_detail_back"
                		android:layout_width="wrap_content"
                		android:layout_height="wrap_content"
                		android:background="@drawable/btn_common_green"
               	 		android:gravity="center"
                		android:minHeight="65dp"
                		android:minWidth="250dp"
                		android:textColor="@color/white"
                		android:textSize="40sp" />
            	</LinearLayout>
	        </LinearLayout>
	    </RelativeLayout>
	</LinearLayout>
	
	<!-- 手机账单查询布局 -->
	<RelativeLayout
	    android:id="@+id/linear_bill_query"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginLeft="20dp"
	    android:layout_marginRight="50dp"
	    android:layout_marginTop="50dp"
	    android:layout_marginBottom="50dp"
        android:background="@color/white"
        android:orientation="vertical"
        android:visibility="gone" >
	    
        <RelativeLayout
            android:id="@+id/lay_show"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="90dp"
            android:layout_marginTop="90dp" >
	        
            <!-- 手机号码 -->
            <LinearLayout
                android:id="@+id/lay_sjnum"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content" >
            	
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="手机号码:"
                    android:textSize="33sp" >
                </TextView>
                <TextView
                    android:id="@+id/tv_bill_query_tel"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dp"
                    android:text="12345678989"
                    android:textColor="#FF8238"
                    android:textSize="35sp" >
                </TextView>
            </LinearLayout>
            
            <LinearLayout
                android:id="@+id/lay_month"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@+id/lay_sjnum"
                android:layout_marginTop="30dp"
                android:orientation="horizontal" >
                
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="选择月份:"
                    android:textSize="35sp" >
                </TextView>
            </LinearLayout>
            
            <LinearLayout
                android:id="@+id/lay_bill_line1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@+id/lay_sjnum"
                android:layout_marginTop="30dp"
                android:layout_toRightOf="@+id/lay_month"
                android:orientation="horizontal" >
                
                <Button
                    android:id="@+id/btn_bill1"
                    android:layout_width="206dp"
                    android:layout_height="60dp"
                    android:layout_marginLeft="20dp"
                    android:background="@color/btn_id_blue"
                    android:textColor="@color/black"
                    android:textSize="34dp" />
                <Button
                    android:id="@+id/btn_bill2"
                    android:layout_width="206dp"
                    android:layout_height="60dp"
                    android:layout_marginLeft="30dp"
                    android:background="@color/btn_id_blue"
                    android:textColor="@color/black"
                    android:textSize="34dp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/lay_bill_line2"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignLeft="@+id/lay_bill_line1"
                android:layout_below="@+id/lay_bill_line1"
                android:layout_marginTop="30dp"
                android:orientation="horizontal" >

                <Button
                    android:id="@+id/btn_bill3"
                    android:layout_width="206dp"
                    android:layout_height="60dp"
                    android:layout_marginLeft="20dp"
                    android:background="@color/btn_id_blue"
                    android:textColor="@color/black"
                    android:textSize="34dp" />
                <Button
                    android:id="@+id/btn_bill4"
                    android:layout_width="206dp"
                    android:layout_height="60dp"
                    android:layout_marginLeft="30dp"
                    android:background="@color/btn_id_blue"
                    android:textColor="@color/black"
                    android:textSize="34dp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/lay_bill_line3"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignLeft="@+id/lay_bill_line2"
                android:layout_below="@+id/lay_bill_line2"
                android:layout_marginTop="30dp"
                android:orientation="horizontal" >
                
                <Button
                    android:id="@+id/btn_bill5"
                    android:layout_width="206dp"
                    android:layout_height="60dp"
                    android:layout_marginLeft="20dp"
                    android:background="@color/btn_id_blue"
                    android:textColor="@color/black"
                    android:textSize="34dp" />
                <!--Button
                    android:id="@+id/btn_bill6"
                    android:layout_width="206dp"
                    android:layout_height="60dp"
                    android:layout_marginLeft="30dp"
                    android:background="@color/btn_id_blue"
                    android:textColor="@color/black"
                    android:textSize="34dp" /-->
            </LinearLayout>
        </RelativeLayout>

        <!-- 返回按钮 -->
        <com.sunnada.baseframe.ui.MyCustomButtonOrange
            android:id="@+id/btn_bill_query_back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_alignRight="@+id/lay_show"
            android:layout_marginBottom="50dp"
            android:background="@drawable/btn_common_green"
            android:gravity="center"
            android:minHeight="65dp"
            android:minWidth="250dp"
            android:textColor="@color/white"
            android:textSize="40sp" />
    </RelativeLayout>
</LinearLayout>